<?php
defined("BASEPATH") or exit("No direct access allowed");
    include '../fungsi.php';

	if(isset($_POST['delete_submit'])){
        $idArr = $_POST['checked_id'];
        foreach($idArr as $id){
    
        mysqli_query($con,"DELETE FROM prospek WHERE ID=".$id);
        mysqli_query($con,"DELETE FROM gtm WHERE id_member=".$id);
        
        } echo '<script language="JavaScript">history.go(-1); </script>
	';
    }
    				
?>